@charset "shift_jis";

body {
 padding-left:10px;
}
#footer, #contents-footer {
	clear:both;
}
#main {
	text-align:left;
	width:948px;
	min-width:948px;
}
#sub-contents {
	position:relative;
	_position:static;
	float:left;
	width:170px;
}
#contents-body {
	width:100%;
	float:right;
	margin-left:-170px;
}
#main-contents {
	position:static;
	margin-left:170px;
	float:none;
	width:auto;
}

#main-container{
	position:relative;
}

#main-maincont{
	width:598px;
	float:left;
	text-align:center;
}

#index_sub{
	width:180px;
	float:right;
	position:absolute;
}

#contents-footer{
}

#contents-body:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#contents-body{
	zoom:1;
}

/*  ---- Clearfix ----  */

.clearfix{
	zoom:1;
}
.clearfix:after{
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}

.clearfix { display: inline-block; }
/* Mac”ĹIE‚đŹśŠO \*/
.clearfix { display: block; }
/* */



